Summary: Symbolic GNOME icons
Name: gnome-icon-theme-symbolic
Version: 2.31.0
Release: 1%{?dist}
#VCS: git:git://git.gnome.org/gnome-icon-theme-symbolic
Source0: http://download.gnome.org/sources/gnome-icon-theme-symbolic/2.31/%{name}-%{version}.tar.bz2
License: CC-BY-SA
BuildArch: noarch
Group: User Interface/Desktops
BuildRequires: icon-naming-utils >= 0.8.7
Requires: gnome-icon-theme >= 2.30.2.1-2

%description
This package contains symbolic icons for use by the GNOME desktop.

%prep
%setup -q

%build
%configure

%install
make install DESTDIR=$RPM_BUILD_ROOT

%posttrans
/usr/bin/gtk-update-icon-cache --quiet %{_datadir}/icons/gnome/ || :

%postun
/usr/bin/gtk-update-icon-cache --quiet %{_datadir}/icons/gnome/ || :

%files
%defattr(-,root,root)
%doc COPYING AUTHORS
%{_datadir}/icons/gnome/*

%changelog
* Wed Aug 18 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.0-1
- Update to 2.31.0

* Fri May 21 2010 Bastien Nocera <bnocera@redhat.com> 2.30.0-3
- Require gnome-icon-theme-2.30.2.1-2 so that we have scalable
  directories

* Fri Apr 30 2010 Bastien Nocera <bnocera@redhat.com> 2.30.0-2
- Updated for review comments

* Thu Apr 29 2010 Bastien Nocera <bnocera@redhat.com> 2.30.0-1
- First build

